IF (NOT EXISTS (SELECT 1 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VR58'))
BEGIN

CREATE TABLE [dbo].[VR58](
	[ID] varchar(3) NOT NULL,
	[FULLNAME] [nvarchar](200) NULL,
	[SHORTNAME] [nvarchar](100) NULL,
	[PRINTNAME] [nvarchar](100) NULL,
	[MEASUREMENT] [nvarchar](100) NULL,
	[UCUM] [nvarchar](50) NULL,
	[COEFFICIENT] [nvarchar](50) NULL,
	[FORMULA] [nvarchar](50) NULL,
	[CONVERSION_ID] [int] NULL,
	[CONVERSION_NAME] [nvarchar](100) NULL,
	[OKEI_CODE] [nvarchar](10) NULL,
	[NSI_CODE_EEC] [nvarchar](10) NULL,
	[NSI_ELEMENT_CODE_EEC] [nvarchar](10) NULL,
 CONSTRAINT [PK_VR58] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (1, N'Метр', N'м', N'м', N'Линейный размер', N'm', N'1', NULL, 1, N'м', N'6', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (2, N'Дециметр', N'дм', N'дм', N'Линейный размер', N'dm', N'10 -1', NULL, 1, N'м', N'5', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (3, N'Сантиметр', N'см', N'см', N'Линейный размер', N'cm', N'10 -2', NULL, 1, N'м', N'4', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (4, N'Миллиметр', N'мм', N'мм', N'Линейный размер', N'mm', N'10 -3', NULL, 1, N'м', N'3', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (5, N'Микрометр', N'мкм', N'мкм', N'Линейный размер', N'um', N'10 -6', NULL, 1, N'м', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (6, N'Нанометр', N'нм', N'нм', N'Линейный размер', N'nm', N'10 -9', NULL, 1, N'м', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (7, N'Пикометр', N'пм', N'пм', N'Линейный размер', N'pm', N'10 -12', NULL, 1, N'м', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (8, N'Грамм', N'г', N'г', N'Масса', N'g', N'1', NULL, 8, N'г', N'163', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (9, N'Килограмм', N'кг', N'кг', N'Масса', N'kg', N'10 3', NULL, 8, N'г', N'166', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (10, N'Миллиграмм', N'мг', N'мг', N'Масса', N'mg', N'10 -3', NULL, 8, N'г', N'161', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (11, N'Микрограмм', N'мкг', N'мкг', N'Масса', N'ug', N'10 -6', NULL, 8, N'г', N'164', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (12, N'Нанограмм', N'нг', N'нг', N'Масса', N'ng', N'10 -9', NULL, 8, N'г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (13, N'Пикограмм', N'пг', N'пг', N'Масса', N'pg', N'10 -12', NULL, 8, N'г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (14, N'Литр', N'л', N'л', N'Объем', N'l', N'1', NULL, 14, N'л', N'112', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (15, N'Децилитр', N'дл', N'дл', N'Объем', N'dl', N'10 -1', NULL, 14, N'л', N'118', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (16, N'Миллилитр', N'мл', N'мл', N'Объем', N'ml', N'10 -3', NULL, 14, N'л', N'111', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (17, N'Микролитр', N'мкл', N'мкл', N'Объем', N'ul', N'10 -6', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (18, N'Нанолитр', N'нл', N'нл', N'Объем', N'nl', N'10 -9', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (19, N'Пиколитр', N'пл', N'пл', N'Объем', N'pl', N'10 -12', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (20, N'Фемтолитр', N'фл', N'фл', N'Объем', N'fl', N'10 -15', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (21, N'Секунда', N'с', N'с', N'Время', N's', N'1', NULL, 21, N'с', N'354', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (22, N'Минута', N'мин', N'мин', N'Время', N'min', N'60', NULL, 21, N'с', N'355', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (23, N'Час', N'ч', N'ч', N'Время', N'h', N'3600', NULL, 21, N'с', N'356', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (24, N'День', N'сут', N'сут', N'Время', N'd', N'86400', NULL, 21, N'с', N'359', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (25, N'Радиан', N'рад', N'рад', N'Плоский угол', N'rad', N'1', NULL, 25, N'рад', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (26, N'Угловой градус', N'°', N'°', N'Плоский угол', N'deg', N'2*Пи/360', NULL, 25, N'рад', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (27, N'Угловая минута', N'''', N'''', N'Плоский угол', N'''', N'1/60', NULL, 26, N'°', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (28, N'Угловая секунда', N'"', N'"', N'Плоский угол', N'"', N'1/60', NULL, 27, N'''', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (29, N'Метр в секунду', N'м/с', N'м/с', N'Линейная скорость', N'm/s', N'1', NULL, 29, N'м/с', N'328', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (30, N'Миллиметр в секунду', N'мм/с', N'мм/с', N'Линейная скорость', N'mm/s', N'10 -3', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (31, N'Микрометр в секунду', N'мкм/с', N'мкм/с', N'Линейная скорость', N'um/s', N'10 -6', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (32, N'Метр в минуту', N'м/мин', N'м/мин', N'Линейная скорость', N'm/min', N'1/60', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (33, N'Миллиметр в минуту', N'мм/мин', N'мм/мин', N'Линейная скорость', N'mm/min', N'10 -3/60', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (34, N'Микрометр в минуту', N'мкм/мин', N'мкм/мин', N'Линейная скорость', N'um/min', N'10 -6/60', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (35, N'Метр в час', N'м/ч', N'м/ч', N'Линейная скорость', N'm/h', N'1/3600', NULL, 29, N'м/с', N'231', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (36, N'Миллиметр в час', N'мм/ч', N'мм/ч', N'Линейная скорость', N'mm/h', N'10 -3/3600', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (37, N'Микрометр в час', N'мкм/ч', N'мкм/ч', N'Линейная скорость', N'um/h', N'10 -6/3600', NULL, 29, N'м/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (38, N'Литр в секунду', N'л/с', N'л/с', N'Объемная скорость', N'l/s', N'1', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (39, N'Литр в минуту', N'л/мин', N'л/мин', N'Объемная скорость', N'l/min', N'1/60', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (40, N'Литр в час', N'л/ч', N'л/ч', N'Объемная скорость', N'l/h', N'1/3600', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (41, N'Литр в сутки', N'л/сут', N'л/сут', N'Объемная скорость', N'l/d', N'1/86400', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (42, N'Миллилитр в секунду', N'мл/с', N'мл/с', N'Объемная скорость', N'ml/s', N'10 -3', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (43, N'Миллилитр в минуту', N'мл/мин', N'мл/мин', N'Объемная скорость', N'ml/min', N'10 -3/60', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (44, N'Миллилитр в час', N'мл/ч', N'мл/ч', N'Объемная скорость', N'ml/h', N'10 -3/3600', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (45, N'Миллилитр в сутки', N'мл/сут', N'мл/сут', N'Объемная скорость', N'ml/d', N'10 -3/86400', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (46, N'Микролитр в секунду', N'мкл/с', N'мкл/с', N'Объемная скорость', N'ul/s', N'10 -6', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (47, N'Микролитр в минуту', N'мкл/мин', N'мкл/мин', N'Объемная скорость', N'ul/min', N'10 -6/60', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (48, N'Микролитр в час', N'мкл/ч', N'мкл/ч', N'Объемная скорость', N'ul/h', N'10 -6/3600', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (49, N'Микролитр в сутки', N'мкл/сут', N'мкл/сут', N'Объемная скорость', N'ul/d', N'10 -6/86400', NULL, 38, N'л/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (50, N'Миллиметр ртутного столба', N'мм.рт.ст.', N'мм.рт.ст.', N'Давление', N'mm[Hg]', N'1', NULL, 50, N'мм.рт.ст.', N'338', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (51, N'Миллиметр водного столба', N'мм.вод.ст.', N'мм.вод.ст.', N'Давление', N'mm[H2O]', N'73,556', NULL, 50, N'мм.рт.ст.', N'337', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (52, N'Водородный показатель', N'pH', N'pH', N'Кислотность', N'[pH]', N'1', NULL, 52, N'pH', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (53, N'Процент', N'%', N'%', N'Отношение', N'%', N'1', NULL, 53, N'%', N'744', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (54, N'Промилле', N'‰', N'‰', N'Отношение', N'[ppth]', N'1', NULL, 54, N'‰', N'746', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (55, N'Титр', N'титр', N'титр', N'Отношение', NULL, N'1', NULL, 55, N'титр', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (56, N'Нормализованное отношение', N'норм. отн.', N'норм. отн.', N'Отношение', NULL, N'1', NULL, 56, N'норм. отн.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (57, N'Процент в гейте', N'% в гейте', N'% в гейте', N'Отношение', N'%', N'1', NULL, 53, N'%', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (58, N'Процент нейтрализации', N'% нейтрализации', N'% нейтрализации', N'Отношение', N'%', N'1', NULL, 53, N'%', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (59, N'Процент захвата', N'% захвата', N'% захвата', N'Отношение', N'%', N'1', NULL, 53, N'%', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (60, N'Грамм в литре', N'г/л', N'г/л', N'Массовая концентрация', N'g/l', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (61, N'Миллиграмм в литре', N'мг/л', N'мг/л', N'Массовая концентрация', N'mg/l', N'10 -3', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (62, N'Миллиграмм в децилитре', N'мг/дл', N'мг/дл', N'Массовая концентрация', N'mg/dl', N'10 -2', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (63, N'Миллиграмм в миллилитре', N'мг/мл', N'мг/мл', N'Массовая концентрация', N'mg/ml', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (64, N'Микрограмм в литре', N'мкг/л', N'мкг/л', N'Массовая концентрация', N'ug/l', N'10 -6', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (65, N'Микрограмм в децилитре', N'мкг/дл', N'мкг/дл', N'Массовая концентрация', N'ug/dl', N'10 -5', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (66, N'Микрограмм в миллилитре', N'мкг/мл', N'мкг/мл', N'Массовая концентрация', N'ug/ml', N'10 -3', NULL, 60, N'г/л', N'9985', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (67, N'Микрограмм в микролитре', N'мкг/мкл', N'мкг/мкл', N'Массовая концентрация', N'ug/ul', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (68, N'Нанограмм в литре', N'нг/л', N'нг/л', N'Массовая концентрация', N'ng/l', N'10 -9', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (69, N'Нанограмм в децилитре', N'нг/дл', N'нг/дл', N'Массовая концентрация', N'ng/dl', N'10 -8', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (70, N'Нанограмм в миллилитре', N'нг/мл', N'нг/мл', N'Массовая концентрация', N'ng/ml', N'10 -6', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (71, N'Нанограмм в микролитре', N'нг/мкл', N'нг/мкл', N'Массовая концентрация', N'ng/ul', N'10 -3', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (72, N'Нанограмм в нанолитре', N'нг/нл', N'нг/нл', N'Массовая концентрация', N'ng/nl', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (73, N'Пикограмм в литре', N'пг/л', N'пг/л', N'Массовая концентрация', N'pg/l', N'10 -12', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (74, N'Пикограмм в децилитре', N'пг/дл', N'пг/дл', N'Массовая концентрация', N'pg/dl', N'10 -11', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (75, N'Пикограмм в миллилитре', N'пг/мл', N'пг/мл', N'Массовая концентрация', N'pg/ml', N'10 -9', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (76, N'Пикограмм в микролитре', N'пг/мкл', N'пг/мкл', N'Массовая концентрация', N'pg/ul', N'10 -6', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (77, N'Пикограмм в нанолитре', N'пг/нл', N'пг/нл', N'Массовая концентрация', N'pg/nl', N'10 -3', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (78, N'Пикограмм в пиколитре', N'пг/пл', N'пг/пл', N'Массовая концентрация', N'pg/pl', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (79, N'Миллиграмм в децилитре эритроцитов', N'мг/дл эритроцитов', N'мг/дл эритроцитов', N'Массовая концентрация', N'mg/dl', N'10 -2', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (80, N'Миллиграмм в миллилитре эритроцитов', N'мг/мл эритроцитов', N'мг/мл эритроцитов', N'Массовая концентрация', N'mg/ml', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (81, N'Миллиграмм в кубическом сантиметре', N'мг/см3', N'мг/см3', N'Массовая концентрация', N'mg/cm3', N'1', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (82, N'Микрограмм в кубическом сантиметре', N'мкг/см3', N'мкг/см3', N'Массовая концентрация', N'ug/cm3', N'10 -3', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (83, N'Грамм-процент', N'г%', N'г%', N'Массовое содержание', N'g%', N'10', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (84, N'Миллиграмм-процент', N'мг%', N'мг%', N'Массовое содержание', N'mg%', N'10 -2', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (85, N'Микрограмм-процент', N'мкг%', N'мкг%', N'Массовое содержание', N'ug%', N'10 -5', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (86, N'Нанограмм-процент', N'нг%', N'нг%', N'Массовое содержание', N'ng%', N'10 -8', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (87, N'Пикограмм-процент', N'пг%', N'пг%', N'Массовое содержание', N'pg%', N'10 -11', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (88, N'Грамм в килограмме', N'г/кг', N'г/кг', N'Массовое содержание', N'g/kg', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (89, N'Миллиграмм в килограмме', N'мг/кг', N'мг/кг', N'Массовое содержание', N'mg/kg', N'10 -3', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (90, N'Миллиграмм в грамме', N'мг/г', N'мг/г', N'Массовое содержание', N'mg/g', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (91, N'Микрограмм в килограмме', N'мкг/кг', N'мкг/кг', N'Массовое содержание', N'ug/kg', N'10 -6', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (92, N'Микрограмм в грамме', N'мкг/г', N'мкг/г', N'Массовое содержание', N'ug/g', N'10 -3', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (93, N'Микрограмм в миллиграмме', N'мкг/мг', N'мкг/мг', N'Массовое содержание', N'ug/mg', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (94, N'Нанограмм в килограмме', N'нг/кг', N'нг/кг', N'Массовое содержание', N'ng/kg', N'10 -9', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (95, N'Нанограмм в грамме', N'нг/г', N'нг/г', N'Массовое содержание', N'ng/g', N'10 -6', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (96, N'Нанограмм в миллиграмме', N'нг/мг', N'нг/мг', N'Массовое содержание', N'ng/mg', N'10 -3', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (97, N'Нанограмм в микрограмме', N'нг/мкг', N'нг/мкг', N'Массовое содержание', N'ng/ug', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (98, N'Миллиграмм в грамме кала', N'мг/г кала', N'мг/г кала', N'Массовое содержание', N'mg/g', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (99, N'Микрограмм в грамме кала', N'мкг/г кала', N'мкг/г кала', N'Массовое содержание', N'ug/g', N'10 -3', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (100, N'Миллиграмм в грамме креатинина', N'мг/г креатинина', N'мг/г креатинина', N'Массовое отношение', N'mg/g', N'1', NULL, 88, N'г/кг', NULL, NULL, NULL)

INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (101, N'Микрограмм в грамме креатинина', N'мкг/г креатинина', N'мкг/г креатинина', N'Массовое отношение', N'ug/g', N'10 -3', NULL, 88, N'г/кг', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (102, N'Грамм в секунду', N'г/с', N'г/с', N'Массовая скорость', N'g/s', N'1', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (103, N'Грамм в минуту', N'г/мин', N'г/мин', N'Массовая скорость', N'g/min', N'1/60', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (104, N'Грамм в час', N'г/ч', N'г/ч', N'Массовая скорость', N'g/h', N'1/3600', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (105, N'Грамм в 12 часов', N'г/12ч', N'г/12ч', N'Массовая скорость', N'g/(12.h)', N'1/43200', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (106, N'Грамм в сутки', N'г/сут', N'г/сут', N'Массовая скорость', N'g/d', N'1/86400', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (107, N'Миллиграмм в секунду', N'мг/с', N'мг/с', N'Массовая скорость', N'mg/s', N'10 -3', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (108, N'Миллиграмм в минуту', N'мг/мин', N'мг/мин', N'Массовая скорость', N'mg/min', N'10 -3/60', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (109, N'Миллиграмм в час', N'мг/ч', N'мг/ч', N'Массовая скорость', N'mg/h', N'10 -3/3600', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (110, N'Миллиграмм в 12 часов', N'мг/12ч', N'мг/12ч', N'Массовая скорость', N'mg/(12.h)', N'10 -3/43200', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (111, N'Миллиграмм в сутки', N'мг/сут', N'мг/сут', N'Массовая скорость', N'mg/d', N'10 -3/86400', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (112, N'Микрограмм в секунду', N'мкг/с', N'мкг/с', N'Массовая скорость', N'ug/s', N'10 -6', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (113, N'Микрограмм в минуту', N'мкг/мин', N'мкг/мин', N'Массовая скорость', N'ug/min', N'10 -6/60', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (114, N'Микрограмм в час', N'мкг/ч', N'мкг/ч', N'Массовая скорость', N'ug/h', N'10 -6/3600', NULL, 102, N'г/с', N'9987', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (115, N'Микрограмм в 12 часов', N'мкг/12ч', N'мкг/12ч', N'Массовая скорость', N'ug/(12.h)', N'10 -6/43200', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (116, N'Микрограмм в сутки', N'мкг/сут', N'мкг/сут', N'Массовая скорость', N'ug/d', N'10 -6/86400', NULL, 102, N'г/с', N'9986', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (117, N'Нанограмм в секунду', N'нг/с', N'нг/с', N'Массовая скорость', N'ng/s', N'10 -9', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (118, N'Нанограмм в минуту', N'нг/мин', N'нг/мин', N'Массовая скорость', N'ng/min', N'10 -9/60', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (119, N'Нанограмм в час', N'нг/ч', N'нг/ч', N'Массовая скорость', N'ng/h', N'10 -9/3600', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (120, N'Нанограмм в 12 часов', N'нг/12ч', N'нг/12ч', N'Массовая скорость', N'ng/(12.h)', N'10 -9/43200', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (121, N'Нанограмм в сутки', N'нг/сут', N'нг/сут', N'Массовая скорость', N'ng/d', N'10 -9/86400', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (122, N'Пикограмм в секунду', N'пг/с', N'пг/с', N'Массовая скорость', N'pg/s', N'10 -12', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (123, N'Пикограмм в минуту', N'пг/мин', N'пг/мин', N'Массовая скорость', N'pg/min', N'10 -12/60', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (124, N'Пикограмм в час', N'пг/ч', N'пг/ч', N'Массовая скорость', N'pg/h', N'10 -12/3600', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (125, N'Пикограмм в 12 часов', N'пг/12ч', N'пг/12ч', N'Массовая скорость', N'pg/(12.h)', N'10 -12/43200', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (126, N'Пикограмм в сутки', N'пг/сут', N'пг/сут', N'Массовая скорость', N'pg/d', N'10 -12/86400', NULL, 102, N'г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (127, N'Катал', N'кат', N'кат', N'Каталитическая активность', N'kat', N'1', NULL, 127, N'кат', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (128, N'Единица', N'Ед', N'Ед', N'Условные единицы', N'U', N'1', NULL, 128, N'Ед', N'642', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (129, N'Международная единица', N'МЕ', N'МЕ', N'Условные единицы', N'[IU]', N'1', NULL, 129, N'МЕ', N'9910', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (130, N'10 -3 Единиц', N'10 -3 Ед', N'Ед/10 3', N'Условные единицы', N'10*-3.U', N'10 -3', NULL, 128, N'Ед', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (131, N'10 -6 Единиц', N'10 -6 Ед', N'Ед/10 6', N'Условные единицы', N'10*-6.U', N'10 -6', NULL, 128, N'Ед', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (132, N'10 -9 Единиц', N'10 -9 Ед', N'Ед/10 9', N'Условные единицы', N'10*-9.U', N'10 -9', NULL, 128, N'Ед', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (133, N'10 -12 Единиц', N'10 -12 Ед', N'Ед/10 12', N'Условные единицы', N'10*-12.U', N'10 -12', NULL, 128, N'Ед', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (134, N'Единица в литре', N'Ед/л', N'Ед/л', N'Условные единицы в объеме', N'U/l', N'1', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (135, N'Единица в децилитре', N'Ед/дл', N'Ед/дл', N'Условные единицы в объеме', N'U/dl', N'10', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (136, N'Единица в миллилитре', N'Ед/мл', N'Ед/мл', N'Условные единицы в объеме', N'U/ml', N'10 3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (137, N'Единица в микролитре', N'Ед/мкл', N'Ед/мкл', N'Условные единицы в объеме', N'U/ul', N'10 6', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (138, N'10 3 Единиц в литре', N'кЕд/л', N'кЕд/л', N'Условные единицы в объеме', N'kU/l', N'10 3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (139, N'10 3 Единиц в децилитре', N'кЕд/дл', N'кЕд/дл', N'Условные единицы в объеме', N'kU/dl', N'10 4', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (140, N'10 3 Единиц в миллилитре', N'кЕд/мл', N'кЕд/мл', N'Условные единицы в объеме', N'kU/ml', N'10 6', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (141, N'10 3 Единиц в микролитре', N'кЕд/мкл', N'кЕд/мкл', N'Условные единицы в объеме', N'kU/ul', N'10 9', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (142, N'10 -3 Единиц в литре', N'мЕд/л', N'мЕд/л', N'Условные единицы в объеме', N'mE/l', N'10 -3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (143, N'10 -3 Единиц в децилитре', N'мЕд/дл', N'мЕд/дл', N'Условные единицы в объеме', N'mE/dl', N'10 -2', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (144, N'10 -3 Единиц в миллилитре', N'мЕд/мл', N'мЕд/мл', N'Условные единицы в объеме', N'mE/ml', N'1', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (145, N'10 -3 Единиц в микролитре', N'мЕд/мкл', N'мЕд/мкл', N'Условные единицы в объеме', N'mE/ul', N'10 3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (146, N'10 -6 Единиц в литре', N'мкЕд/л', N'мкЕд/л', N'Условные единицы в объеме', N'uU/l', N'10 -6', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (147, N'10 -6 Единиц в децилитре', N'мкЕд/дл', N'мкЕд/дл', N'Условные единицы в объеме', N'uU/dl', N'10 -5', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (148, N'10 -6 Единиц в миллилитре', N'мкЕд/мл', N'мкЕд/мл', N'Условные единицы в объеме', N'uU/ml', N'10 -3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (149, N'10 -6 Единиц в микролитре', N'мкЕд/мкл', N'мкЕд/мкл', N'Условные единицы в объеме', N'uU/ul', N'1', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (150, N'Международная единица в литре', N'МЕ/л', N'МЕ/л', N'Условные единицы в объеме', N'[IU]/l', N'1', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (151, N'Международная единица в децилитре', N'МЕ/дл', N'МЕ/дл', N'Условные единицы в объеме', N'[IU]/dl', N'10', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (152, N'Международная единица в миллилитре', N'МЕ/мл', N'МЕ/мл', N'Условные единицы в объеме', N'[IU]/ml', N'10 3', NULL, 150, N'МЕ/л', N'9916', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (153, N'Международная единица в микролитре', N'МЕ/мкл', N'МЕ/мкл', N'Условные единицы в объеме', N'[IU]/ul', N'10 6', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (154, N'10 3 Международных единиц в литре', N'кМЕ/л', N'кМЕ/л', N'Условные единицы в объеме', N'k[IU]/l', N'10 3', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (155, N'10 3 Международных единиц в децилитре', N'кМЕ/дл', N'кМЕ/дл', N'Условные единицы в объеме', N'kIU/dl', N'10 4', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (156, N'10 3 Международных единиц в миллилитре', N'кМЕ/мл', N'кМЕ/мл', N'Условные единицы в объеме', N'k[IU]/ml', N'10 6', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (157, N'10 3 Международных единиц в микролитре', N'кМЕ/мкл', N'кМЕ/мкл', N'Условные единицы в объеме', N'k[IU]/ul', N'10 9', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (158, N'10 -3 Международных единиц в литре', N'мМЕ/л', N'мМЕ/л', N'Условные единицы в объеме', N'm[IU]/l', N'10 -3', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (159, N'10 -3 Международных единиц в децилитре', N'мМЕ/дл', N'мМЕ/дл', N'Условные единицы в объеме', N'm[IU]/dl', N'10 -2', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (160, N'10 -3 Международных единиц в миллилитре', N'мМЕ/мл', N'мМЕ/мл', N'Условные единицы в объеме', N'm[IU]/ml', N'1', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (161, N'10 -3 Международных единиц в микролитре', N'мМЕ/мкл', N'мМЕ/мкл', N'Условные единицы в объеме', N'm[IU]/ul', N'10 3', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (162, N'10 -6 Международных единиц в литре', N'мкМЕ/л', N'мкМЕ/л', N'Условные единицы в объеме', N'u[IU]/l', N'10 -6', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (163, N'10 -6 Международных единиц в децилитре', N'мкМЕ/дл', N'мкМЕ/дл', N'Условные единицы в объеме', N'u[IU]/dl', N'10 -5', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (164, N'10 -6 Международных единиц в миллилитре', N'мкМЕ/мл', N'мкМЕ/мл', N'Условные единицы в объеме', N'u[IU]/ml', N'10 -3', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (165, N'10 -6 Международных единиц в микролитре', N'мкМЕ/мкл', N'мкМЕ/мкл', N'Условные единицы в объеме', N'u[IU]/ul', N'1', NULL, 150, N'МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (166, N'Единица в миллилитре эритроцитов', N'Ед/мл эритроцитов', N'Ед/мл эритроцитов', N'Условные единицы в объеме', N'U/ml', N'10 3', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (167, N'Единица в микролитре эритроцитов', N'Ед/мкл эритроцитов', N'Ед/мкл эритроцитов', N'Условные единицы в объеме', N'U/ul', N'10 6', NULL, 134, N'Ед/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (168, N'Единица в секунду', N'Ед/с', N'Ед/с', N'Условные единицы за время', N'U/s', N'1', NULL, 168, N'Ед/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (169, N'Единица в минуту', N'Ед/мин', N'Ед/мин', N'Условные единицы за время', N'U/min', N'1/60', NULL, 168, N'Ед/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (170, N'Единица в час', N'Ед/ч', N'Ед/ч', N'Условные единицы за время', N'U/h', N'1/3600', NULL, 168, N'Ед/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (171, N'Единица в сутки', N'Ед/сут', N'Ед/сут', N'Условные единицы за время', N'U/d', N'1/86400', NULL, 168, N'Ед/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (172, N'Международная единица в секунду', N'МЕ/с', N'МЕ/с', N'Условные единицы за время', N'[IU]/s', N'1', NULL, 172, N'МЕ/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (173, N'Международная единица в минуту', N'МЕ/мин', N'МЕ/мин', N'Условные единицы за время', N'[IU]/min', N'1/60', NULL, 172, N'МЕ/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (174, N'Международная единица в час', N'МЕ/ч', N'МЕ/ч', N'Условные единицы за время', N'[IU]/h', N'1/3600', NULL, 172, N'МЕ/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (175, N'Международная единица в сутки', N'МЕ/сут', N'МЕ/сут', N'Условные единицы за время', N'[IU]/d', N'1/86400', NULL, 172, N'МЕ/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (176, N'Единицы в килограмме', N'Ед/кг', N'Ед/кг', N'Условные единицы на массу', N'U/kg', N'10 -3', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (177, N'Единицы в грамме', N'Ед/г', N'Ед/г', N'Условные единицы на массу', N'U/g', N'1', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (178, N'Единицы в миллиграмме', N'Ед/мг', N'Ед/мг', N'Условные единицы на массу', N'U/mg', N'10 3', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (179, N'Единицы в микрограмме', N'Ед/мкг', N'Ед/мкг', N'Условные единицы на массу', N'U/ug', N'10 6', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (180, N'Международные единицы в килограмме', N'МЕ/кг', N'МЕ/кг', N'Условные единицы на массу', N'[IU]/kg', N'10 -3', NULL, 181, N'МЕ/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (181, N'Международные единицы в грамме', N'МЕ/г', N'МЕ/г', N'Условные единицы на массу', N'[IU]/g', N'1', NULL, 181, N'МЕ/г', N'9913', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (182, N'Международные единицы в миллиграмме', N'МЕ/мг', N'МЕ/мг', N'Условные единицы на массу', N'[IU]/mg', N'10 3', NULL, 181, N'МЕ/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (183, N'Международные единицы в микрограмме', N'МЕ/мкг', N'МЕ/мкг', N'Условные единицы на массу', N'[IU]/ug', N'10 6', NULL, 181, N'МЕ/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (184, N'Единица в грамме гемоглобина', N'Ед/г гемоглобина', N'Ед/г гемоглобина', N'Условные единицы на массу', N'U/g', N'1', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (185, N'Единица в миллиграмме гемоглобина', N'Ед/мг гемоглобина', N'Ед/мг гемоглобина', N'Условные единицы на массу', N'U/mg', N'10 3', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (186, N'Единица в микрограмме гемоглобина', N'Ед/мкг гемоглобина', N'Ед/мкг гемоглобина', N'Условные единицы на массу', N'U/ug', N'10 6', NULL, 177, N'Ед/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (187, N'Моль', N'моль', N'моль', N'Количество вещества (моль)', N'mol', N'1', NULL, 187, N'моль', N'320', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (188, N'Миллимоль', N'ммоль', N'ммоль', N'Количество вещества (моль)', N'mmol', N'10 -3', NULL, 187, N'моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (189, N'Микромоль', N'мкмоль', N'мкмоль', N'Количество вещества (моль)', N'umol', N'10 -6', NULL, 187, N'моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (190, N'Наномоль', N'нмоль', N'нмоль', N'Количество вещества (моль)', N'nmol', N'10 -9', NULL, 187, N'моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (191, N'Пикомоль', N'пмоль', N'пмоль', N'Количество вещества (моль)', N'pmol', N'10 -12', NULL, 187, N'моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (192, N'Моль в литре', N'моль/л', N'моль/л', N'Молярная концентрация', N'mol/l', N'1', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (193, N'Моль в децилитре', N'моль/дл', N'моль/дл', N'Молярная концентрация', N'mol/dl', N'10', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (194, N'Моль в миллилитре', N'моль/мл', N'моль/мл', N'Молярная концентрация', N'mol/ml', N'10 3', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (195, N'Миллимоль в литре', N'ммоль/л', N'ммоль/л', N'Молярная концентрация', N'mmol/l', N'10 -3', NULL, 192, N'моль/л', N'9991', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (196, N'Миллимоль в децилитре', N'ммоль/дл', N'ммоль/дл', N'Молярная концентрация', N'mmol/dl', N'10 -2', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (197, N'Миллимоль в миллилитре', N'ммоль/мл', N'ммоль/мл', N'Молярная концентрация', N'mmol/ml', N'1', NULL, 192, N'моль/л', N'9990', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (198, N'Микромоль в литре', N'мкмоль/л', N'мкмоль/л', N'Молярная концентрация', N'umol/l', N'10 -6', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (199, N'Микромоль в децилитре', N'мкмоль/дл', N'мкмоль/дл', N'Молярная концентрация', N'umol/dl', N'10 -5', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (200, N'Микромоль в миллилитре', N'мкмоль/мл', N'мкмоль/мл', N'Молярная концентрация', N'umol/ml', N'10 -3', NULL, 192, N'моль/л', NULL, NULL, NULL)

INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (201, N'Микромоль в микролитре', N'мкмоль/мкл', N'мкмоль/мкл', N'Молярная концентрация', N'umol/ul', N'1', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (202, N'Наномоль в литре', N'нмоль/л', N'нмоль/л', N'Молярная концентрация', N'nmol/l', N'10 -9', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (203, N'Наномоль в децилитре', N'нмоль/дл', N'нмоль/дл', N'Молярная концентрация', N'nmol/dl', N'10 -8', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (204, N'Наномоль в миллилитре', N'нмоль/мл', N'нмоль/мл', N'Молярная концентрация', N'nmol/ml', N'10 -6', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (205, N'Наномоль в микролитре', N'нмоль/мкл', N'нмоль/мкл', N'Молярная концентрация', N'nmol/ul', N'10 -3', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (206, N'Наномоль в нанолитре', N'нмоль/нл', N'нмоль/нл', N'Молярная концентрация', N'nmol/nl', N'1', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (207, N'Пикомоль в литре', N'пмоль/л', N'пмоль/л', N'Молярная концентрация', N'pmol/l', N'10 -12', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (208, N'Пикомоль в децилитре', N'пмоль/дл', N'пмоль/дл', N'Молярная концентрация', N'pmol/dl', N'10 -11', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (209, N'Пикомоль в миллилитре', N'пмоль/мл', N'пмоль/мл', N'Молярная концентрация', N'pmol/ml', N'10 -9', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (210, N'Пикомоль в микролитре', N'пмоль/мкл', N'пмоль/мкл', N'Молярная концентрация', N'pmol/ul', N'10 -6', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (211, N'Пикомоль в нанолитре', N'пмоль/нл', N'пмоль/нл', N'Молярная концентрация', N'pmol/nl', N'10 -3', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (212, N'Пикомоль в пиколитре', N'пмоль/пл', N'пмоль/пл', N'Молярная концентрация', N'pmol/pl', N'1', NULL, 192, N'моль/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (213, N'Моль в секунду', N'моль/с', N'моль/с', N'Молярная скорость', N'mol/s', N'1', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (214, N'Моль в минуту', N'моль/мин', N'моль/мин', N'Молярная скорость', N'mol/min', N'1/60', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (215, N'Моль в час', N'моль/ч', N'моль/ч', N'Молярная скорость', N'mol/h', N'1/3600', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (216, N'Моль в сутки', N'моль/сут', N'моль/сут', N'Молярная скорость', N'mol/d', N'1/86400', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (217, N'Миллимоль в секунду', N'ммоль/с', N'ммоль/с', N'Молярная скорость', N'mmol/s', N'10 -3', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (218, N'Миллимоль в минуту', N'ммоль/мин', N'ммоль/мин', N'Молярная скорость', N'mmol/min', N'10 -3/60', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (219, N'Миллимоль в час', N'ммоль/ч', N'ммоль/ч', N'Молярная скорость', N'mmol/h', N'10 -3/3600', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (220, N'Миллимоль в сутки', N'ммоль/сут', N'ммоль/сут', N'Молярная скорость', N'mmol/d', N'10 -3/86400', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (221, N'Микромоль в секунду', N'мкмоль/с', N'мкмоль/с', N'Молярная скорость', N'umol/s', N'10 -6', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (222, N'Микромоль в минуту', N'мкмоль/мин', N'мкмоль/мин', N'Молярная скорость', N'umol/min', N'10 -6/60', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (223, N'Микромоль в час', N'мкмоль/ч', N'мкмоль/ч', N'Молярная скорость', N'umol/h', N'10 -6/3600', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (224, N'Микромоль в сутки', N'мкмоль/сут', N'мкмоль/сут', N'Молярная скорость', N'umol/d', N'10 -6/86400', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (225, N'Наномоль в секунду', N'нмоль/с', N'нмоль/с', N'Молярная скорость', N'nmol/s', N'10 -9', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (226, N'Наномоль в минуту', N'нмоль/мин', N'нмоль/мин', N'Молярная скорость', N'nmol/min', N'10 -9/60', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (227, N'Наномоль в час', N'нмоль/ч', N'нмоль/ч', N'Молярная скорость', N'nmol/h', N'10 -9/3600', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (228, N'Наномоль в сутки', N'нмоль/сут', N'нмоль/сут', N'Молярная скорость', N'nmol/d', N'10 -9/86400', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (229, N'Пикомоль в секунду', N'пмоль/с', N'пмоль/с', N'Молярная скорость', N'pmol/s', N'10 -12', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (230, N'Пикомоль в минуту', N'пмоль/мин', N'пмоль/мин', N'Молярная скорость', N'pmol/min', N'10 -12/60', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (231, N'Пикомоль в час', N'пмоль/ч', N'пмоль/ч', N'Молярная скорость', N'pmol/h', N'10 -12/3600', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (232, N'Пикомоль в сутки', N'пмоль/сут', N'пмоль/сут', N'Молярная скорость', N'pmol/d', N'10 -12/86400', NULL, 213, N'моль/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (233, N'Миллимоль в моле', N'ммоль/моль', N'ммоль/моль', N'Молярное отношение', N'mmol/mol', N'1', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (234, N'Микромоль в моле', N'мкмоль/моль', N'мкмоль/моль', N'Молярное отношение', N'umol/mol', N'10 -3', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (235, N'Микромоль в миллимоле', N'мкмоль/ммоль', N'мкмоль/ммоль', N'Молярное отношение', N'umol/mmol', N'1', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (236, N'Наномоль в моле', N'нмоль/моль', N'нмоль/моль', N'Молярное отношение', N'nmol/mol', N'10 -6', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (237, N'Наномоль в миллимоле', N'нмоль/ммоль', N'нмоль/ммоль', N'Молярное отношение', N'nmol/mmol', N'10 -3', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (238, N'Наномоль в микромоле', N'нмоль/мкмоль', N'нмоль/мкмоль', N'Молярное отношение', N'nmol/umol', N'1', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (239, N'Пикомоль в моле', N'пмоль/моль', N'пмоль/моль', N'Молярное отношение', N'pmol/mol', N'10 -9', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (240, N'Пикомоль в миллимоле', N'пмоль/ммоль', N'пмоль/ммоль', N'Молярное отношение', N'pmol/mmol', N'10 -6', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (241, N'Пикомоль в микромоле', N'пмоль/мкмоль', N'пмоль/мкмоль', N'Молярное отношение', N'pmol/umol', N'10 -3', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (242, N'Пикомоль в наномоле', N'пмоль/нмоль', N'пмоль/нмоль', N'Молярное отношение', N'pmol/nmol', N'1', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (243, N'Микромоль в моле креатинина', N'мкмоль/моль креатинина', N'мкмоль/моль креатинина', N'Молярное отношение', N'umol/mol', N'10 -3', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (244, N'Микромоль в миллимоле креатинина', N'мкмоль/ммоль креатинина', N'мкмоль/ммоль креатинина', N'Молярное отношение', N'umol/mmol', N'1', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (245, N'Наномоль в моле креатинина', N'нмоль/моль креатинина', N'нмоль/моль креатинина', N'Молярное отношение', N'nmol/mol', N'10 -6', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (246, N'Наномоль в миллимоле креатинина', N'нмоль/ммоль креатинина', N'нмоль/ммоль креатинина', N'Молярное отношение', N'nmol/mmol', N'10 -3', NULL, 233, N'ммоль/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (247, N'Моль в килограмме', N'моль/кг', N'моль/кг', N'Молярное содержание', N'mol/kg', N'10 3', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (248, N'Моль в грамме', N'моль/г', N'моль/г', N'Молярное содержание', N'mol/g', N'1', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (249, N'Моль в миллиграмме', N'моль/мг', N'моль/мг', N'Молярное содержание', N'mol/mg', N'10 -3', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (250, N'Миллимоль в грамме', N'ммоль/г', N'ммоль/г', N'Молярное содержание', N'mmol/g', N'10 -3', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (251, N'Миллимоль в миллиграмме', N'ммоль/мг', N'ммоль/мг', N'Молярное содержание', N'mmol/mg', N'1', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (252, N'Микромоль в грамме', N'мкмоль/г', N'мкмоль/г', N'Молярное содержание', N'umol/g', N'10 -6', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (253, N'Микромоль в миллиграмме', N'мкмоль/мг', N'мкмоль/мг', N'Молярное содержание', N'umol/mg', N'10 -3', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (254, N'Микромоль в микрограмме', N'мкмоль/мкг', N'мкмоль/мкг', N'Молярное содержание', N'umol/ug', N'1', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (255, N'Наномоль в грамме', N'нмоль/г', N'нмоль/г', N'Молярное содержание', N'nmol/g', N'10 -9', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (256, N'Наномоль в миллиграмме', N'нмоль/мг', N'нмоль/мг', N'Молярное содержание', N'nmol/mg', N'10 -6', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (257, N'Наномоль в микрограмме', N'нмоль/мкг', N'нмоль/мкг', N'Молярное содержание', N'nmol/ug', N'10 -3', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (258, N'Наномоль в нанограмме', N'нмоль/нг', N'нмоль/нг', N'Молярное содержание', N'nmol/ng', N'1', NULL, 248, N'моль/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (259, N'Моль на минуту', N'моль*мин', N'моль*мин', N'Экспозиция количества вещества', N'mol*min', N'1', NULL, 259, N'моль*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (260, N'Миллимоль на минуту', N'ммоль*мин', N'ммоль*мин', N'Экспозиция количества вещества', N'mmol*min', N'10 -3', NULL, 259, N'моль*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (261, N'Микромоль на минуту', N'мкмоль*мин', N'мкмоль*мин', N'Экспозиция количества вещества', N'umol*min', N'10 -6', NULL, 259, N'моль*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (262, N'Наномоль на минуту', N'нмоль*мин', N'нмоль*мин', N'Экспозиция количества вещества', N'nmol*min', N'10 -9', NULL, 259, N'моль*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (263, N'Моль в литре на минуту', N'(моль/л)*мин', N'(моль/л)*мин', N'Экспозиция молярной концентрации', N'(mol/l)*min', N'1', NULL, 263, N'(моль/л)*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (264, N'Миллимоль в литре на минуту', N'(ммоль/л)*мин', N'(ммоль/л)*мин', N'Экспозиция молярной концентрации', N'(mmol/l)*min', N'10 -3', NULL, 263, N'(моль/л)*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (265, N'Микромоль в литре на минуту', N'(мкмоль/л)*мин', N'(мкмоль/л)*мин', N'Экспозиция молярной концентрации', N'(umol/l)*min', N'10 -6', NULL, 263, N'(моль/л)*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (266, N'Наномоль в литре на минуту', N'(нмоль/л)*мин', N'(нмоль/л)*мин', N'Экспозиция молярной концентрации', N'(nmol/l)*min', N'10 -9', NULL, 263, N'(моль/л)*мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (267, N'Грамм в литре в час', N'г/л/ч', N'г/л/ч', N'Массовая каталитическая активность в объеме', N'g/l/h', N'1', NULL, 267, N'г/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (268, N'Миллиграмм в миллилитре в час', N'мг/мл/ч', N'мг/мл/ч', N'Массовая каталитическая активность в объеме', N'mg/(ml.h)', N'1', NULL, 267, N'г/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (269, N'Микрограмм в миллилитре в час', N'мкг/мл/ч', N'мкг/мл/ч', N'Массовая каталитическая активность в объеме', N'ug/(ml.h)', N'1440', NULL, 267, N'г/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (270, N'Нанограмм в миллилитре в час', N'нг/мл/ч', N'нг/мл/ч', N'Массовая каталитическая активность в объеме', N'ng/(ml.h)', N'10 -3', NULL, 267, N'г/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (271, N'Моль в литре в час', N'моль/л/ч', N'моль/л/ч', N'Каталитическая активность в объеме', N'mol/(l.h)', N'1', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (272, N'Миллимоль в литре в час', N'ммоль/л/ч', N'ммоль/л/ч', N'Каталитическая активность в объеме', N'mmol/(l.h)', N'10 -3', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (273, N'Микромоль в литре в час', N'мкмоль/л/ч', N'мкмоль/л/ч', N'Каталитическая активность в объеме', N'umol/(l.h)', N'10 -6', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (274, N'Наномоль в литре в час', N'нмоль/л/ч', N'нмоль/л/ч', N'Каталитическая активность в объеме', N'nmol/l/h', N'10 -9', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (275, N'Моль в миллилитре в час', N'моль/мл/ч', N'моль/мл/ч', N'Каталитическая активность в объеме', N'mol/(ml.h)', N'10 3', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (276, N'Миллимоль в миллилитре в час', N'ммоль/мл/ч', N'ммоль/мл/ч', N'Каталитическая активность в объеме', N'mmol/(ml.h)', N'1', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (277, N'Микромоль в миллилитре в час', N'мкмоль/мл/ч', N'мкмоль/мл/ч', N'Каталитическая активность в объеме', N'umol/(ml.h)', N'10 -3', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (278, N'Наномоль в миллилитре в час', N'нмоль/мл/ч', N'нмоль/мл/ч', N'Каталитическая активность в объеме', N'nmol/(ml.h)', N'10 -6', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (279, N'Моль в литре в сутки', N'моль/л/сут', N'моль/л/сут', N'Каталитическая активность в объеме', N'mol/(l.d)', N'1/24', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (280, N'Миллимоль в литре в сутки', N'ммоль/л/сут', N'ммоль/л/сут', N'Каталитическая активность в объеме', N'mmol/(l.d)', N'10 -3/24', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (281, N'Микромоль в литре в сутки', N'мкмоль/л/сут', N'мкмоль/л/сут', N'Каталитическая активность в объеме', N'umol/(l.d)', N'10 -6/24', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (282, N'Наномоль в литре в сутки', N'нмоль/л/сут', N'нмоль/л/сут', N'Каталитическая активность в объеме', N'nmol/(l.d)', N'10 -9/24', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (283, N'Осмоль', N'Осм', N'Осм', N'Количество растворенного вещества (осмоль)', N'osm', N'1', NULL, 283, N'Осм', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (284, N'Миллиосмоль', N'мОсм', N'мОсм', N'Количество растворенного вещества (осмоль)', N'mosm', N'10 -3', NULL, 283, N'Осм', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (285, N'Осмоль на литр', N'Осм/л', N'Осм/л', N'Осмолярность', N'osm/l', N'1', NULL, 285, N'Осм/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (286, N'Осмоль на миллилитр', N'Осм/мл', N'Осм/мл', N'Осмолярность', N'osm/ml', N'10 3', NULL, 285, N'Осм/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (287, N'Миллиосмоль на литр', N'мОсм/л', N'мОсм/л', N'Осмолярность', N'mosm/l', N'10 -3', NULL, 285, N'Осм/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (288, N'Миллиосмоль на миллилитр', N'мОсм/мл', N'мОсм/мл', N'Осмолярность', N'mosm/ml', N'1', NULL, 285, N'Осм/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (289, N'Осмоль на грамм', N'Осм/г', N'Осм/г', N'Осмоляльность', N'osm/g', N'1', NULL, 289, N'Осм/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (290, N'Осмоль на килограмм', N'Осм/кг', N'Осм/кг', N'Осмоляльность', N'osm/kg', N'10 3', NULL, 289, N'Осм/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (291, N'Миллиосмоль на грамм', N'мОсм/г', N'мОсм/г', N'Осмоляльность', N'mosm/g', N'10 -3', NULL, 289, N'Осм/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (292, N'Миллиосмоль на килограмм', N'мОсм/кг', N'мОсм/кг', N'Осмоляльность', N'mosm/kg', N'10 -6', NULL, 289, N'Осм/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (293, N'Количество штук', N'шт', N'шт', N'Количество', N'1', N'1', NULL, 293, N'1', N'796', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (294, N'10 2 штук', N'10 2', N'10 2', N'Количество', N'10*2', N'10 2', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (295, N'10 3 штук', N'10 3', N'10 3', N'Количество', N'10*3', N'10 3', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (296, N'10 6 штук', N'10 6', N'10 6', N'Количество', N'10*6', N'10 6', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (297, N'10 9 штук', N'10 9', N'10 9', N'Количество', N'10*9', N'10 9', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (298, N'10 12 штук', N'10 12', N'10 12', N'Количество', N'10*12', N'10 12', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (299, N'10 -2 штук', N'10 -2', N'10 -2', N'Количество', N'10*-2', N'10 -2', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (300, N'10 -3 штук', N'10 -3', N'10 -3', N'Количество', N'10*-3', N'10 -3', NULL, 293, N'1', NULL, NULL, NULL)

INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (301, N'10 -6 штук', N'10 -6', N'10 -6', N'Количество', N'10*-6', N'10 -6', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (302, N'10 -9 штук', N'10 -9', N'10 -9', N'Количество', N'10*-9', N'10 -9', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (303, N'10 -12 штук', N'10 -12', N'10 -12', N'Количество', N'10*-12', N'10 -12', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (304, N'Количество в литре', N'1/л', N'1/л', N'Количество в объеме', N'1/l', N'1', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (305, N'Количество в децилитре', N'1/дл', N'1/дл', N'Количество в объеме', N'1/dl', N'10', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (306, N'Количество в миллилитре', N'1/мл', N'1/мл', N'Количество в объеме', N'1/ml', N'10 3', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (307, N'Количество в микролитре', N'1/мкл', N'1/мкл', N'Количество в объеме', N'1/ul', N'10 6', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (308, N'Количество в нанолитре', N'1/нл', N'1/нл', N'Количество в объеме', N'1/nl', N'10 9', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (309, N'Количество в пиколитре', N'1/пл', N'1/пл', N'Количество в объеме', N'1/pl', N'10 12', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (310, N'10 3/л', N'10 3/л', N'10 3/л', N'Количество в объеме', N'10*3/l', N'10 3', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (311, N'10 3/дл', N'10 3/дл', N'10 3/дл', N'Количество в объеме', N'10*3/dl', N'10 4', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (312, N'10 3/мл', N'10 3/мл', N'10 3/мл', N'Количество в объеме', N'10*3/ml', N'10 6', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (313, N'10 3/мкл', N'10 3/мкл', N'10 3/мкл', N'Количество в объеме', N'10*3/ul', N'10 9', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (314, N'10 3/нл', N'10 3/нл', N'10 3/нл', N'Количество в объеме', N'10*3/nl', N'10 12', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (315, N'10 3/пл', N'10 3/пл', N'10 3/пл', N'Количество в объеме', N'10*3/pl', N'10 15', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (316, N'10 6/л', N'10 6/л', N'10 6/л', N'Количество в объеме', N'10*6/l', N'10 6', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (317, N'10 6/дл', N'10 6/дл', N'10 6/дл', N'Количество в объеме', N'10*6/dl', N'10 7', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (318, N'10 6/мл', N'10 6/мл', N'10 6/мл', N'Количество в объеме', N'10*6/ml', N'10 9', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (319, N'10 6/мкл', N'10 6/мкл', N'10 6/мкл', N'Количество в объеме', N'10*6/ul', N'10 12', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (320, N'10 6/нл', N'10 6/нл', N'10 6/нл', N'Количество в объеме', N'10*6/nl', N'10 15', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (321, N'10 6/пл', N'10 6/пл', N'10 6/пл', N'Количество в объеме', N'10*6/pl', N'10 18', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (322, N'10 9/л', N'10 9/л', N'10 9/л', N'Количество в объеме', N'10*9/l', N'10 9', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (323, N'10 9/дл', N'10 9/дл', N'10 9/дл', N'Количество в объеме', N'10*9/dl', N'10 10', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (324, N'10 9/мл', N'10 9/мл', N'10 9/мл', N'Количество в объеме', N'10*9/ml', N'10 12', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (325, N'10 9/мкл', N'10 9/мкл', N'10 9/мкл', N'Количество в объеме', N'10*9/ul', N'10 15', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (326, N'10 9/нл', N'10 9/нл', N'10 9/нл', N'Количество в объеме', N'10*9/nl', N'10 18', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (327, N'10 9/пл', N'10 9/пл', N'10 9/пл', N'Количество в объеме', N'10*9/pl', N'10 21', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (328, N'10 12/л', N'10 12/л', N'10 12/л', N'Количество в объеме', N'10*12/l', N'10 12', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (329, N'10 12/дл', N'10 12/дл', N'10 12/дл', N'Количество в объеме', N'10*12/dl', N'10 13', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (330, N'10 12/мл', N'10 12/мл', N'10 12/мл', N'Количество в объеме', N'10*12/ml', N'10 15', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (331, N'10 12/мкл', N'10 12/мкл', N'10 12/мкл', N'Количество в объеме', N'10*12/ul', N'10 18', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (332, N'10 12/нл', N'10 12/нл', N'10 12/нл', N'Количество в объеме', N'10*12/nl', N'10 21', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (333, N'10 12/пл', N'10 12/пл', N'10 12/пл', N'Количество в объеме', N'10*12/pl', N'10 24', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (334, N'Количество в поле зрения', N'1/поле зр.', N'1/поле зр.', N'Количество в поле зрения', N'[LPF]', N'1', NULL, 334, N'1/поле зр.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (335, N'Количество в поле зрения высокого увеличения', N'1/поле зр. выс. ув.', N'1/поле зр. выс. ув.', N'Количество в поле зрения', N'[HPF]', N'1', NULL, 335, N'1/поле зр. выс. ув.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (336, N'Количество в поле зрения низкого увеличения', N'1/поле зр. низ. ув.', N'1/поле зр. низ. ув.', N'Количество в поле зрения', N'[LPF]', N'1', NULL, 336, N'1/поле зр. низ. ув.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (337, N'Количество в минуту', N'1/мин', N'1/мин', N'Количественная скорость', N'1/min', N'1', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (338, N'10 2 в минуту', N'10 2/мин', N'10 2/мин', N'Количественная скорость', N'10*2/min', N'10 2', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (339, N'10 3 в минуту', N'10 3/мин', N'10 3/мин', N'Количественная скорость', N'10*3/min', N'10 3', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (340, N'10 5 в минуту', N'10 5/мин', N'10 5/мин', N'Количественная скорость', N'10*5/min', N'10 5', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (341, N'10 6 в минуту', N'10 6/мин', N'10 6/мин', N'Количественная скорость', N'10*6/min', N'10 6', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (342, N'10 9 в минуту', N'10 9/мин', N'10 9/мин', N'Количественная скорость', N'10*9/min', N'10 9', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (343, N'10 12 в минуту', N'10 12/мин', N'10 12/мин', N'Количественная скорость', N'10*12/min', N'10 12', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (344, N'Количество в час', N'1/час', N'1/час', N'Количественная скорость', N'1/h', N'1/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (345, N'10 2 в час', N'10 2/час', N'10 2/час', N'Количественная скорость', N'10*2/h', N'10 2/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (346, N'10 3 в час', N'10 3/час', N'10 3/час', N'Количественная скорость', N'10*3/h', N'10 3/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (347, N'10 5 в час', N'10 5/час', N'10 5/час', N'Количественная скорость', N'10*5/h', N'10 5/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (348, N'10 6 в час', N'10 6/час', N'10 6/час', N'Количественная скорость', N'10*6/h', N'10 6/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (349, N'10 9 в час', N'10 9/час', N'10 9/час', N'Количественная скорость', N'10*9/h', N'10 9/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (350, N'10 12 в час', N'10 12/час', N'10 12/час', N'Количественная скорость', N'10*12/h', N'10 12/60', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (351, N'Количество в сутки', N'1/сут', N'1/сут', N'Количественная скорость', N'1/d', N'1/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (352, N'10 2 в сутки', N'10 2/сут', N'10 2/сут', N'Количественная скорость', N'10*2/d', N'10 2/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (353, N'10 3 в сутки', N'10 3/сут', N'10 3/сут', N'Количественная скорость', N'10*3/d', N'10 3/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (354, N'10 5 в сутки', N'10 5/сут', N'10 5/сут', N'Количественная скорость', N'10*5/d', N'10 5/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (355, N'10 6 в сутки', N'10 6/сут', N'10 6/сут', N'Количественная скорость', N'10*6/dl', N'10 6/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (356, N'10 9 в сутки', N'10 9/сут', N'10 9/сут', N'Количественная скорость', N'10*9/dl', N'10 9/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (357, N'10 12 в сутки', N'10 12/сут', N'10 12/сут', N'Количественная скорость', N'10*12/d', N'10 12/1440', NULL, 337, N'1/мин', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (358, N'Стокс', N'Ст', N'Ст', N'Кинематическая вязкость', N'St', N'1', NULL, 358, N'Ст', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (359, N'Пуаз', N'П', N'П', N'Динамическая вязкость', N'P', N'1', NULL, 359, N'П', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (360, N'Сименс на сантиметр', N'См/см', N'См/см', N'Удельная электропроводность', N'S/cm', N'1', NULL, 360, N'См/см', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (361, N'Миллисименс на сантиметр', N'мСм/см', N'мСм/см', N'Удельная электропроводность', N'mS/cm', N'10 -3', NULL, 360, N'См/см', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (362, N'Микросименс на сантиметр', N'мкСм/см', N'мкСм/см', N'Удельная электропроводность', N'uS/cm', N'10 -6', NULL, 360, N'См/см', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (363, N'Бляшкообразующая единица', N'БОЕ', N'БОЕ', N'Условные единицы', N'[PFU]', N'1', NULL, 363, N'БОЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (364, N'Бляшкообразующая единица в миллилитре', N'БОЕ/мл', N'БОЕ/мл', N'Условные единицы в объеме', N'[PFU]/ml', N'1', NULL, 364, N'БОЕ/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (365, N'Миллилитр в минуту на квадратный метр', N'мл/мин/м 2', N'мл/мин/м 2', N'Объемная скорость, нормированная на площадь', N'ml/min/m2', N'1', NULL, 365, N'мл/мин/м 2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (366, N'Миллилитр в минуту на 1,73 квадратных метра', N'мл/мин/1,73м 2', N'мл/мин/1,73м 2', N'Объемная скорость, нормированная на площадь', N'ml/min/m2', N'1/1,73', NULL, 365, N'мл/мин/м 2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (367, N'Условная единица', N'у.е.', N'у.е.', N'Условные единицы', N'[arb''U]', N'1', NULL, 367, N'у.е.', N'876', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (368, N'Относительная единица', N'отн. ед.', N'отн. ед.', N'Отношение', N'[arb''U]', N'1', NULL, 368, N'отн. ед.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (369, N'Безразмерная единица', N'безразм. ед.', N'безразм. ед.', N'Отношение', NULL, N'1', NULL, 369, N'безразм. ед.', N'642', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (370, N'Единица Бетесда в миллилитре', N'ед. Бетесда/мл', N'ед. Бетесда/мл', N'Условные единицы в объеме', N'[BETH''U]/ml', N'1', NULL, 370, N'ед. Бетесда/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (371, N'Единица Phadiatop в литре', N'ФАЕ/л', N'ФАЕ/л', N'Условные единицы в объеме', NULL, N'1', NULL, 371, N'ФАЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (372, N'Aspirin Reaction Units', N'ARU', N'ARU', N'Условные единицы', NULL, N'1', NULL, 372, N'ARU', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (373, N'Единица ISAC', N'ISU-E', N'ISU-E', N'Условные единицы', NULL, N'1', NULL, 373, N'ISU-E', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (374, N'P2Y12 Reaction Units', N'PRU', N'PRU', N'Условные единицы', NULL, N'1', NULL, 374, N'PRU', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (375, N'Площадь под кривой', N'AUC', N'AUC', N'Условные единицы', NULL, N'1', NULL, 375, N'AUC', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (376, N'Juvenile Diabetes Foundation Units', N'Ед. JDF/мл', N'Ед. JDF/мл', N'Условные единицы', NULL, N'1', NULL, 376, N'Ед. JDF/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (377, N'Гемолитическая единица комплемента', N'гем. ед.', N'гем. ед.', N'Количество', N'1', N'1', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (378, N'Гемолитическая единица комплемента в миллилитре', N'гем. ед./мл', N'гем. ед./мл', N'Количество в объеме', N'1/ml', N'1', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (379, N'Гемолитическая единица комплемента CH50', N'CH50', N'CH50', N'Количество', N'1', N'1', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (380, N'Гемолитическая единица комплемента CH50 в миллилитре', N'CH50/мл', N'CH50/мл', N'Количество в объеме', N'1/ml', N'1', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (381, N'Количество копий', N'копий', N'копий', N'Количество', N'1', N'1', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (382, N'10 3 копий', N'10 3 копий', N'10 3 копий', N'Количество', N'10*3', N'10 3', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (383, N'10 6 копий', N'10 6 копий', N'10 6 копий', N'Количество', N'10*6', N'10 6', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (384, N'10 9 копий', N'10 9 копий', N'10 9 копий', N'Количество', N'10*9', N'10 9', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (385, N'10 12 копий', N'10 12 копий', N'10 12 копий', N'Количество', N'10*12', N'10 12', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (386, N'Генетический эквивалент', N'ГЭ', N'ГЭ', N'Количество', N'1', N'1', NULL, 293, N'1', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (387, N'Генетический эквивалент в миллилитре', N'ГЭ/мл', N'ГЭ/мл', N'Количество в объеме', N'1/ml', N'1', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (388, N'Нанограмм фибриноген-эквивалентных единиц в миллилитре', N'нгФЭЕ/мл', N'нгФЭЕ/мл', N'Количество в объеме', N'1/ml', N'1', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (389, N'Количество копий в миллилитре', N'копий/мл', N'копий/мл', N'Количество в объеме', N'1/ml', N'1', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (390, N'10 3 копий в миллилитре', N'10 3 копий/мл', N'10 3 копий/мл', N'Количество в объеме', N'10*3/ml', N'10 3', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (391, N'10 6 копий в миллилитре', N'10 6 копий/мл', N'10 6 копий/мл', N'Количество в объеме', N'10*6/ml', N'10 6', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (392, N'10 9 копий в миллилитре', N'10 9 копий/мл', N'10 9 копий/мл', N'Количество в объеме', N'10*9/ml', N'10 9', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (393, N'10 12 копий в миллилитре', N'10 12 копий/мл', N'10 12 копий/мл', N'Количество в объеме', N'10*12/ml', N'10 12', NULL, 306, N'1/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (394, N'Копий в 10 5 клеток', N'копий/10 5 клеток', N'копий/10 5 клеток', N'Отношение количеств', NULL, N'1', NULL, 394, N'копий/10 5 клеток', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (395, N'Генетический эквивалент в 10 5 клеток', N'ГЭ/10 5 клеток', N'ГЭ/10 5 клеток', N'Отношение количеств', NULL, N'1', NULL, 395, N'ГЭ/10 5 клеток', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (396, N'Количество в 500 клетках', N'1/500 клеток', N'1/500 клеток', N'Отношение количеств', NULL, N'1', NULL, 396, N'1/500 клеток', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (397, N'Логарифм количества копий в миллилитре', N'log копий/мл', N'log копий/мл', N'Логарифм количества в объеме', NULL, N'1', NULL, 397, N'log копий/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (398, N'Логарифм генетического эквивалента в миллилитре', N'log ГЭ/мл', N'log ГЭ/мл', N'Логарифм количества в объеме', NULL, N'1', NULL, 398, N'log ГЭ/мл', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (399, N'Логарифм количества копий в 10 5 клеток', N'log копий/10 5 клеток', N'log копий/10 5 клеток', N'Логарифм отношения количеств', NULL, N'1', NULL, 399, N'log копий/10 5 клеток', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (400, N'Логарифм генетического эквивалента в 10 5 клеток', N'log ГЭ/10 5 клеток', N'log ГЭ/10 5 клеток', N'Логарифм отношения количеств', NULL, N'1', NULL, 400, N'log ГЭ/10 5 клеток', NULL, NULL, NULL)

INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (401, N'Наномоль в миллилитре эритроцитов в секунду', N'нмоль/мл эритроцитов/сек', N'нмоль/мл эритроцитов/сек', N'Каталитическая активность в объеме', N'nmol/(ml{RBC}.h)', N'10 -6*3600', NULL, 271, N'моль/л/ч', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (403, N'Тысяча международных единиц', N'тыс. МЕ', N'тыс. МЕ', N'Условные единицы', N'k[IU]', N'10 3', NULL, 129, N'МЕ', N'9911', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (404, N'Миллион международных единиц', N'млн. МЕ', N'млн. МЕ', N'Условные единицы', N'M[IU]', N'10 6', NULL, 129, N'МЕ', N'9912', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (405, N'Единица действия', N'ЕД', N'ЕД', N'Условные единицы', NULL, N'1', NULL, 405, N'ЕД', N'9920', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (406, N'Тысяча единиц действия', N'тыс. ЕД', N'тыс. ЕД', N'Условные единицы', NULL, N'10 3', NULL, 405, N'ЕД', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (407, N'Миллион единиц действия', N'млн. ЕД', N'млн. ЕД', N'Условные единицы', NULL, N'10 6', NULL, 405, N'ЕД', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (408, N'Protein nitrogen unit', N'PNU', N'PNU', N'Условные единицы', N'[PNU]', N'1', NULL, 408, N'PNU', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (409, N'Protein nitrogen unit в литре', N'PNU/л', N'PNU/л', N'Условные единицы в объеме', N'[PNU]/l', N'1', NULL, 409, N'PNU/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (410, N'Тысяча protein nitrogen unit в миллилитре', N'тыс. PNU/мл', N'тыс. PNU/мл', N'Условные единицы в объеме', N'k[PNU]/ml', N'10 6', NULL, 409, N'PNU/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (412, N'Тысяча международных единиц в миллилитре', N'тыс. МЕ/мл', N'тыс. МЕ/мл', N'Условные единицы в объеме', N'k[IU]/ml', N'10 6', NULL, 150, N'МЕ/л', N'9917', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (413, N'Беккерель', N'Бк', N'Бк', N'Активность радионуклида', N'Bq', N'1', NULL, 413, N'Бк', N'323', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (414, N'Килобеккерель', N'кБк', N'кБк', N'Активность радионуклида', N'kBq', N'10 3', NULL, 413, N'Бк', N'303', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (415, N'Мегабеккерель', N'МБк', N'МБк', N'Активность радионуклида', N'MBq', N'10 6', NULL, 413, N'Бк', N'307', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (416, N'Гигабеккерель', N'ГБк', N'ГБк', N'Активность радионуклида', N'GBq', N'10 9', NULL, 413, N'Бк', N'302', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (417, N'Тысяча мегабеккерелей', N'тыс. МБк', N'тыс. МБк', N'Активность радионуклида', N'GBq', N'10 9', NULL, 413, N'Бк', N'302', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (418, N'Беккерель в литре', N'Бк/л', N'Бк/л', N'Активность радионуклида в объеме', N'Bq/l', N'1', NULL, 418, N'Бк/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (419, N'Килобеккерель в миллилитре', N'кБк/мл', N'кБк/мл', N'Активность радионуклида в объеме', N'kBq/ml', N'10 6', NULL, 418, N'Бк/л', N'9960', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (420, N'Мегабеккерель в миллилитре', N'МБк/мл', N'МБк/мл', N'Активность радионуклида в объеме', N'MBq/ml', N'10 9', NULL, 418, N'Бк/л', N'9961', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (421, N'Грамм в грамме', N'г/г', N'г/г', N'Массовое содержание', N'g/g', N'1', NULL, 421, N'г/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (422, N'Миллиграмм в миллиграмме', N'мг/мг', N'мг/мг', N'Массовое содержание', N'mg/mg', N'1', NULL, 421, N'г/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (423, N'Единица действия в грамме', N'ЕД/г', N'ЕД/г', N'Условные единицы на массу', NULL, N'1', NULL, 423, N'ЕД/г', N'9921', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (424, N'Тысяча единиц действия в грамме', N'тыс. ЕД/г', N'тыс. ЕД/г', N'Условные единицы на массу', NULL, N'10 3', NULL, 423, N'ЕД/г', N'9922', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (425, N'Единица действия в литре', N'ЕД/л', N'ЕД/л', N'Условные единицы в объеме', NULL, N'1', NULL, 425, N'ЕД/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (426, N'Единица действия в миллилитре', N'ЕД/мл', N'ЕД/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 425, N'ЕД/л', N'9924', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (427, N'Миллион единиц действия в миллилитре', N'млн. ЕД/мл', N'млн. ЕД/мл', N'Условные единицы в объеме', NULL, N'10 9', NULL, 425, N'ЕД/л', N'9926', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (428, N'Миллион международных единиц в миллилитре', N'млн. МЕ/мл', N'млн. МЕ/мл', N'Условные единицы в объеме', N'M[IU]/ml', N'10 9', NULL, 150, N'МЕ/л', N'9918', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (429, N'Тысяча международных единиц в грамме', N'тыс. МЕ/г', N'тыс. МЕ/г', N'Условные единицы на массу', N'k[IU]/g', N'10 3', NULL, 181, N'МЕ/г', N'9914', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (430, N'Миллион международных единиц в грамме', N'млн. МЕ/г', N'млн. МЕ/г', N'Условные единицы на массу', N'M[IU]/g', N'10 6', NULL, 181, N'МЕ/г', N'9915', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (431, N'Грамм в миллилитре', N'г/мл', N'г/мл', N'Массовая концентрация', N'g/ml', N'10 3', NULL, 60, N'г/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (432, N'Грамм на квадратный метр', N'г/м2', N'г/м2', N'Масса на площадь', N'g/m2', N'1', NULL, 432, N'г/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (433, N'Миллиграмм на квадратный сантиметр', N'мг/см2', N'мг/см2', N'Масса на площадь', N'mg/cm2', N'10 1', NULL, 432, N'г/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (434, N'Капля', N'кап', N'кап', N'Объем', N'[drp]', N'5*10 -5', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (435, N'Чайная ложка', N'ч. л.', N'ч. л.', N'Объем', N'[tsp_m]', N'5*10 -3', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (436, N'Столовая ложка', N'ст. л.', N'ст. л.', N'Объем', N'[tbs_m]', N'15*10 -3', NULL, 14, N'л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (437, N'Тысяча единиц действия в миллилитре', N'тыс. ЕД/мл', N'тыс. ЕД/мл', N'Условные единицы в объеме', NULL, N'10 6', NULL, 425, N'ЕД/л', N'9925', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (438, N'Единица действия в микролитре', N'ЕД/мкл', N'ЕД/мкл', N'Условные единицы в объеме', NULL, N'10 6', NULL, 425, N'ЕД/л', N'9923', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (442, N'Единица Food Chemicals Codex (FCC)', N'FCC U', N'Ед. FCC', N'Условные единицы', NULL, N'1', NULL, 442, N'Ед. FCC', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (443, N'Единица Federation Internationale du Pharmaceutiques (FIP)', N'FIP U', N'ФИП', N'Условные единицы', NULL, N'1', NULL, 443, N'ФИП', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (444, N'Тысяча единиц Federation Internationale du Pharmaceutiques (FIP)', N'10 3 FIP U', N'тыс. ФИП', N'Условные единицы', NULL, N'10 3', NULL, 443, N'ФИП', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (445, N'Единица European Pharmacopoeia (PhEur)', N'Ph.Eur. U', N'Ед. Ph.Eur.', N'Условные единицы', NULL, N'1', NULL, 445, N'Ед. Ph.Eur.U.', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (446, N'Единица British Pharmacopoeia (BP)', N'BP U', N'Ед. BP', N'Условные единицы', NULL, N'1', NULL, 446, N'Ед. BP', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (447, N'Единица Japanese Pharmacopoeia (JP)', N'JP U', N'Ед. JP', N'Условные единицы', NULL, N'1', NULL, 447, N'Ед. JP', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (448, N'Колониеобразующая единица', N'КОЕ', N'КОЕ', N'Условные единицы', NULL, N'1', NULL, 448, N'КОЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (449, N'Миллион колониеобразующих единиц', N'млн. КОЕ', N'млн. КОЕ', N'Условные единицы', NULL, N'10 6', NULL, 448, N'КОЕ', N'9980', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (450, N'Миллиард колониеобразующих единиц', N'млрд. КОЕ', N'млрд. КОЕ', N'Условные единицы', NULL, N'10 9', NULL, 448, N'КОЕ', N'9982', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (451, N'Колониеобразующая единица в грамме', N'КОЕ/г', N'КОЕ/г', N'Условные единицы в объеме', NULL, N'1', NULL, 451, N'КОЕ/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (452, N'Миллион колониеобразующих единиц в грамме', N'млн.КОЕ/г', N'млн.КОЕ/г', N'Условные единицы в объеме', NULL, N'10 6', NULL, 451, N'КОЕ/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (454, N'Калликреин инактивирующая единица', N'КИЕ', N'КИЕ', N'Условные единицы', NULL, N'1', NULL, 454, N'КИЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (455, N'Калликреин инактивирующая единица в литре', N'КИЕ/л', N'КИЕ/л', N'Условные единицы в объеме', NULL, N'1', NULL, 455, N'КИЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (456, N'Тысяча калликреин инактивирующих единиц в миллилитре', N'тыс.КИЕ/мл', N'тыс.КИЕ/мл', N'Условные единицы в объеме', NULL, N'10 6', NULL, 455, N'КИЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (457, N'Микрограмм в микрограмме', N'мкг/мкг', N'мкг/мкг', N'Массовое содержание', N'ug/ug', N'1', NULL, 421, N'г/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (462, N'Калликреин инактивирующая единица в миллилитре', N'КИЕ/мл', N'КИЕ/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 455, N'КИЕ/л', N'9970', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (463, N'Индекс Реактивности на литр', N'ИР/л', N'ИР/л', N'Условные единицы в объеме', NULL, N'1', NULL, 463, N'ИР/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (464, N'Единица липопротеина-липазы', N'ЛЕ', N'ЛЕ', N'Условные единицы', NULL, N'1', NULL, 464, N'ЛЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (465, N'Единица липопротеина-липазы в литре', N'ЛЕ/л', N'ЛЕ/л', N'Условные единицы в объеме', NULL, N'1', NULL, 465, N'ЛЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (466, N'Единица липопротеина-липазы в миллилитре', N'ЛЕ/мл', N'ЛЕ/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 465, N'ЛЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (467, N'Коллагеназная единица', N'КЕ', N'КЕ', N'Условные единицы', NULL, N'1', NULL, 467, N'КЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (468, N'Туберкулиновая единица', N'ТЕ', N'ТЕ', N'Условные единицы', NULL, N'1', NULL, 468, N'ТЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (469, N'Тысяча туберкулиновых единиц', N'тыс. ТЕ', N'тыс. ТЕ', N'Условные единицы', NULL, N'10 3', NULL, 468, N'ТЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (470, N'Туберкулиновая единица в литре', N'ТЕ/л', N'ТЕ/л', N'Условные единицы в объеме', NULL, N'1', NULL, 470, N'ТЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (471, N'Туберкулиновая единица в миллилитре', N'ТЕ/мл', N'ТЕ/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 470, N'ТЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (472, N'Оспообразующая единица', N'ООЕ', N'ООЕ', N'Условные единицы', NULL, N'1', NULL, 472, N'ООЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (473, N'Микролитр в миллилитре', N'мкл/мл', N'мкл/мл', N'Отношение объемов', NULL, N'10 -3', NULL, 472, N'л/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (474, N'Единица, стандартизованная по качеству', N'SQ-U', N'SQ-U', N'Условные единицы', NULL, N'1', NULL, 474, N'SQ-U', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (476, N'Международная единица антитромботического действия', N'анти-Xa МЕ', N'анти-Xa МЕ', N'Условные единицы', NULL, N'1', NULL, 476, N'анти-Xa МЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (477, N'Тысяча международных единиц антитромботического действия', N'тыс. анти-Xa МЕ', N'тыс. анти-Xa МЕ', N'Условные единицы', NULL, N'10 3', NULL, 476, N'анти-Xa МЕ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (478, N'Международная единица антитромботического действия в литре', N'анти-Xa МЕ/л', N'анти-Xa МЕ/л', N'Условные единицы в объеме', NULL, N'1', NULL, 478, N'анти-Xa МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (479, N'Международная единица антитромботического действия в миллилитре', N'анти-Xa МЕ/мл', N'анти-Xa МЕ/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 478, N'анти-Xa МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (480, N'Тысяча международных единиц антитромботического действия в миллилитре', N'тыс. анти-Xa МЕ/мл', N'тыс. анти-Xa МЕ/мл', N'Условные единицы в объеме', NULL, N'10 6', NULL, 478, N'анти-Xa МЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (484, N'Флокулирующая единица', N'Lf', N'Lf', N'Условные единицы', N'[Lf]', N'1', NULL, 484, N'Lf', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (485, N'Единица связывания', N'ЕС', N'ЕС', N'Условные единицы', NULL, N'1', NULL, 485, N'ЕС', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (486, N'Доза', N'доз', N'доз', N'Условные единицы', NULL, N'1', NULL, 486, N'доз', N'639', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (487, N'Грамм на дозу', N'г/доз', N'г/доз', N'Масса на условную единицу', NULL, N'1', NULL, 487, N'г/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (488, N'Миллиграмм на дозу', N'мг/доз', N'мг/доз', N'Масса на условную единицу', NULL, N'10 3', NULL, 487, N'г/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (489, N'Микрограмм на дозу', N'мкг/доз', N'мкг/доз', N'Масса на условную единицу', NULL, N'10 6', NULL, 487, N'г/доз', N'9988', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (490, N'Литр на дозу', N'л/доз', N'л/доз', N'Объем на условную единицу', NULL, N'1', NULL, 490, N'л/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (491, N'Миллилитр на дозу', N'мл/доз', N'мл/доз', N'Объем на условную единицу', NULL, N'10 -3', NULL, 490, N'л/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (492, N'Международная единица на дозу', N'МЕ/доз', N'МЕ/доз', N'Отношение условных единиц', NULL, N'1', NULL, 492, N'МЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (493, N'Тысяча международных единиц на дозу', N'тыс. МЕ/доз', N'тыс. МЕ/доз', N'Отношение условных единиц', NULL, N'10 3', NULL, 490, N'МЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (494, N'Единица действия на дозу', N'ЕД/доз', N'ЕД/доз', N'Отношение условных единиц', NULL, N'1', NULL, 494, N'ЕД/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (495, N'Туберкулиновая единица на дозу', N'ТЕ/доз', N'ТЕ/доз', N'Отношение условных единиц', NULL, N'1', NULL, 495, N'ТЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (497, N'Антитоксическая единица на дозу', N'АЕ/доз', N'АЕ/доз', N'Отношение условных единиц', NULL, N'1', NULL, 497, N'АЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (498, N'Калликреин инактивирующая единица на дозу', N'КИЕ/доз', N'КИЕ/доз', N'Отношение условных единиц', NULL, N'1', NULL, 496, N'КИЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (500, N'Колониеобразующая единица на дозу', N'КОЕ/доз', N'КОЕ/доз', N'Отношение условных единиц', NULL, N'1', NULL, 500, N'КОЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (501, N'Миллион колониеобразующих единиц на дозу', N'млн. КОЕ/доз', N'млн. КОЕ/доз', N'Отношение условных единиц', NULL, N'10 6', NULL, 500, N'КОЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (502, N'Миллиард колониеобразующих единиц на дозу', N'млрд. КОЕ/доз', N'млрд. КОЕ/доз', N'Отношение условных единиц', NULL, N'10 9', NULL, 500, N'КОЕ/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (503, N'Флокулирующая единица на дозу', N'Lf/доз', N'Lf/доз', N'Отношение условных единиц', NULL, N'1', NULL, 503, N'Lf/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (504, N'Единица связывания на дозу', N'ЕС/доз', N'ЕС/доз', N'Отношение условных единиц', NULL, N'1', NULL, 504, N'ЕС/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (505, N'Количество на дозу', N'1/доз', N'1/доз', N'Количество в условных единицах', NULL, N'1', NULL, 505, N'1/доз', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (506, N'Литр в литре', N'л/л', N'л/л', N'Отношение объемов', NULL, N'1', NULL, 472, N'л/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (507, N'Антитоксическая единица', N'АЕ', N'АЕ', N'Условные единицы', NULL, N'1', NULL, 507, N'АЕ', N'9930', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (508, N'Тысяча антитоксических единиц', N'тыс. АЕ', N'тыс. АЕ', N'Условные единицы', NULL, N'10 3', NULL, 507, N'АЕ', N'9931', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (509, N'Антитрипсиновая единица', N'АТрЕ', N'АТрЕ', N'Условные единицы', NULL, N'1', NULL, 509, N'АТрЕ', N'9940', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (510, N'Тысяча антитрипсиновых единиц', N'тыс. АТрЕ', N'тыс. АТрЕ', N'Условные единицы', NULL, N'10 3', NULL, 509, N'АТрЕ', N'9941', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (511, N'Индекс Реактивности', N'ИР', N'ИР', N'Условные единицы', NULL, N'1', NULL, 511, N'ИР', N'9950', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (512, N'Индекс Реактивности на миллилитр', N'ИР/мл', N'ИР/мл', N'Условные единицы в объеме', NULL, N'10 3', NULL, 463, N'ИР/л', N'9951', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (513, N'Протеолитическая единица', N'ПЕ', N'ПЕ', N'Условные единицы', NULL, N'1', NULL, 513, N'ПЕ', N'9983', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (514, N'Кельвин', N'К', N'К', N'Температура', N'K', N'1', NULL, 514, N'К', N'288', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (515, N'Градус Цельсия', N'°C', N'°C', N'Температура', N'Cel', NULL, N'x 273,15', 514, N'К', N'280', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (516, N'Грей', N'Гр', N'Гр', N'Поглощенная доза', N'Gy', N'1', NULL, 516, N'Гр', NULL, NULL, NULL)

INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (517, N'Миллиграмм на квадратный метр', N'мг/м2', N'мг/м2', N'Масса на площадь', N'mg/m2', N'10 -3', NULL, 432, N'г/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (518, N'Колониеобразующая единица в литре', N'КОЕ/л', N'КОЕ/л', N'Условные единицы в объеме', N'[CFU]/l', N'1', NULL, 518, N'КОЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (519, N'Колониеобразующая единица в миллилитре', N'КОЕ/мл', N'КОЕ/мл', N'Условные единицы в объеме', N'[CFU]/ml', N'10 3', NULL, 518, N'КОЕ/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (520, N'Неделя', N'нед', N'нед', N'Время', N'wk', N'604800', NULL, 21, N'с', N'360', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (521, N'Месяц', N'мес', N'мес', N'Время', N'mo', N'2629800', NULL, 21, N'с', N'362', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (522, N'Год', N'год', N'год', N'Время', N'a', N'31557600', NULL, 21, N'с', N'366', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (523, N'1/мм3', N'1/мм3', N'1/мм3', N'Количество в объеме', N'1/mm3', N'10 6', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (524, N'10 3/мм3', N'10 3/мм3', N'10 3/мм3', N'Количество в объеме', N'10*3/mm3', N'10 9', NULL, 304, N'1/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (525, N'Интенсивность флуоресценции', N'FI', N'FI', N'Условные единицы', N'FIU', N'1', NULL, 525, N'FI', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (526, N'Интенсивность светорассеяния', N'SI ', N'SI ', N'Условные единицы', NULL, N'1', NULL, 526, N'SI ', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (527, N'Микрограмм на квадратный метр', N'мкг/м2', N'мкг/м2', N'Масса на площадь', N'ug/m2', N'10 -6', NULL, 432, N'г/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (529, N'Зиверт', N'Зв', N'Зв', N'Эквивалентная доза', N'Sv', N'1', NULL, 529, N'Зв', N'318', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (530, N'Миллизиверт', N'мЗв', N'мЗв', N'Эквивалентная доза', N'mSv', N'10 -3', NULL, 529, N'Зв', N'321', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (531, N'Микрозиверт', N'мкЗв', N'мкЗв', N'Эквивалентная доза', N'uSv', N'10 -6', NULL, 529, N'Зв', N'319', NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (532, N'Килограмм на квадратный метр', N'кг/м2', N'кг/м2', N'Масса на площадь', N'kg/m2', N'10 3', NULL, 432, N'г/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (533, N'Международная единица на квадратный метр', N'МЕ/м2', N'МЕ/м2', N'Условные единицы на площадь', N'[IU]/m2', N'1', NULL, 533, N'МЕ/м2', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (534, N'Грамм на грамм в секунду', N'г/г/с', N'г/г/с', N'Массовая скорость', N'g/g/s', N'1', NULL, 534, N'г/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (535, N'Миллиграмм на килограмм в минуту', N'мг/кг/мин', N'мг/кг/мин', N'Массовая скорость', N'mg/kg/min', N'1/60000000', NULL, 534, N'г/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (536, N'Единица на грамм в секунду', N'Ед/г/с', N'Ед/г/с', N'Условные единицы на массу за время', N'U/g/s', N'1', NULL, 536, N'Ед/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (537, N'Единица на килограмм в час', N'Ед/кг/ч', N'Ед/кг/ч', N'Условные единицы на массу за время', N'U/kg/h', N'1/3600000', NULL, 536, N'Ед/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (538, N'Беккерель на грамм', N'Бк/г', N'Бк/г', N'Активность радионуклида на массу', N'Bq/g', N'1', NULL, 538, N'Бк/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (539, N'Килобеккерель на килограмм', N'кБк/кг', N'кБк/кг', N'Активность радионуклида на массу', N'kBq/kg', N'1', NULL, 538, N'Бк/г', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (540, N'Микрограмм на килограмм в минуту', N'мкг/кг/мин', N'мкг/кг/мин', N'Массовая скорость', N'ug/kg/min', N'1/60000000000', NULL, 534, N'г/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (541, N'Миллиграмм на килограмм в час', N'мг/кг/час', N'мг/кг/час', N'Массовая скорость', N'mg/kg/h', N'1/3600000000', NULL, 534, N'г/г/с', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (542, N'Километр', N'км', N'км', N'Линейный размер', N'km', N'10 3', NULL, 1, N'м', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (543, N'Единицы связывающих антител', N'BAU', N'BAU', N'Условные единицы', N'[BAU]', N'1', NULL, 543, N'BAU', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (544, N'Единицы связывающих антител на литр', N'BAU/л', N'BAU/л', N'Условные единицы в объеме', N'[BAU]/l', N'1', NULL, 544, N'BAU/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (545, N'Единицы связывающих антител на миллилитр', N'BAU/мл', N'BAU/мл', N'Условные единицы в объеме', N'[BAU]/mL', N'10 3', NULL, 544, N'BAU/л', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (546, N'Грамм на моль', N'г/моль', N'г/моль', N'Молярная масса', N'g/mol', N'1', NULL, 546, N'г/моль', NULL, NULL, NULL)
INSERT [dbo].[VR58] ([ID], [FULLNAME], [SHORTNAME], [PRINTNAME], [MEASUREMENT], [UCUM], [COEFFICIENT], [FORMULA], [CONVERSION_ID], [CONVERSION_NAME], [OKEI_CODE], [NSI_CODE_EEC], [NSI_ELEMENT_CODE_EEC]) VALUES (547, N'Миллиграмм на миллимоль', N'мг/ммоль', N'мг/ммоль', N'Молярная масса', N'mg/mmol', N'1', NULL, 546, N'г/моль', NULL, NULL, NULL)

END